﻿@charset "utf-8";


/* body -------------------------------------------------- */
body
	{
	height:100%;
	background-color:#000;
	}
*html body
	{
	text-align:center;
	}

#wrapper
	{
	height:100%;
	background-color:#000;
	}


/* index.html ----------------------------------------- */
/* flash ---------------------- */
#flash
	{
	height:800px;
	}

